/*Header BEGIN */
#header {
  background: #fff;
  padding-top: 10px;
}
#superfish-1-select {
  display: none!important;
}
#header .section-1 .col1 {
  float: left;
}
#header .section-1 .col2 {
  float: right;
  width: 235px;
  padding-top: 15px;
  position: relative;
}
.logo-wrapper {
  height: 76px;
}
#logo {
  transform: scale(0.85);
  -ms-transform: scale(0.85);
  -mos-transform: scale(0.85);
  -webkit-transform: scale(0.85);
  transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -mos-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
}
.menu-region {
  float: left;
  width: 100%;
}
#block-search-form {
  float: right;
  margin-top: 1px;
}
#block-search-form .container-inline .form-item,
#search-block-form .container-inline .form-item {
  width: 90px;
}
#block-search-form .form-text, 
#search-block-form .container-inline .form-text {
  height: 21px;
  vertical-align: top;
}
#search-block-form .container-inline .form-submit {
  height: 21px;
  width: 23px;
  vertical-align: top;
  background-size: 60% 60%;
}
#block-search-form .content {
  padding-top: 2px;
}
#block-system-user-menu {
  position: absolute;
  top: 14px;
  right: 235px;
  min-width: 70px;
}
#block-lang-dropdown-language {
  margin-right: 8px;
}
.no-js.js #block-lang-dropdown-language {
  width: 113px;
}
#block-system-user-menu li a {
  padding-right: 0;
}
#block-lang-dropdown-language .chosen-container {
  width: 113px !important;
  font-size: 11px;
}
.chosen-container-single .chosen-single {
  width: 87px;
  height: 20px;
  padding: 0px 0 0 7px;
  line-height: 20px;
}
.chosen-container-single .chosen-single div {
  width: 23px;
}
.chosen-container.chosen-with-drop .chosen-drop {
  width: 114px;
}
.chosen-container-single .chosen-single div b {
  background: #979797 url(../images/lang_arrow_m.png) no-repeat center;
}
.chosen-container-active.chosen-with-drop .chosen-single div b {
  background: #979797 url(../images/lang_arrow_m.png) no-repeat center;
}
.select-menu {
  margin: 20px 0 30px;
  background: #7e7e7e url(../images/select.png) no-repeat right center;
  border: 0;
  font-size: 15px;
  color: #ffffff;
}
/*Header END*/

/*Footer BEGIN*/
#backtotop {
  position: absolute;
  right: 18px;
  bottom: 25px;
}
.special-feature {
  display: none;
}
.footer-top-wrapper,
#block-follow-site--2 {
  display: block;
}
#footer .region-footer-top .block-menu-block .content a {
  display: block;
  text-transform: uppercase;
  color: #bdbdbd;
  font-weight: bold;
  padding-right: 25px;
  padding-left: 15px;
  background: url(../images/arrow.png) no-repeat left center;
  margin-bottom: 19px;
  font-size: 19px;
}
.region-footer-top .block-menu-block a:hover {
  color: #ffffff;
}
.region-footer-top .block-menu-block {
  width: 100%;
  border-bottom: 1px solid #535353;
}
.footer-top-wrapper {
  margin-bottom: 25px;
}
.region-footer-left {
  padding-bottom: 14px;
  border-bottom: 1px solid #535353;
  width: 100%;
}
.region-footer-left .block {
  width: 100%;
  margin-bottom: 10px;
}
.region-footer-left .block-superfish select {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 30px;
  border: 0;
  background: #343434;
  -webkit-appearance: none;
  margin-bottom: 0;
}
.region-footer-left .block-superfish h2 {
  display: none;
}
.region-footer-right {
  float: left;
  padding-left: 0;
  border-left: 0;
  width: 100%;
}
#block-simplenews-1 {
  overflow: hidden;
  border-bottom: 1px solid #535353;
  border-top: 0;
  padding-bottom: 25px;
  margin-bottom: 15px;
}
#footer h2 {
  font-size: 19px;
}
a.follow-link {
  height: 52px;
  width: 52px;
  background-size: 100%;
}
a.follow-link-twitter {
  background-image: url(../icons/twitter-icon-m.png);
  margin-left: 0!important;
}
a.follow-link-youtube {
  background-image: url(../icons/youtube-icon-m.png);
}
a.follow-link-this-site {
  background-image: url(../icons/rss-icon-m.png);
}
a.follow-link-competence-site {
  background-image: url(../icons/competence-icon-m.png);
}
a.follow-link-xing {
  background-image: url(../icons/xing-icon-m.png);
}
a.follow-link-linkedin {
  background-image: url(../icons/linkedin-icon-m.png);
}
#footer .region-footer-right .block-boxes .content p {
  font-size: 13px;
  line-height: 14px;
}
#block-simplenews-1 .form-text {
  width: 288px;
}
/*Footer END*/

/*Frontpage BEGIN*/
.region-slideshow #block-views-slideshow-block .views-field-title, 
.region-slideshow #block-views-slideshow-block .views-field-field-slideshow-description {
  display: none;
}
body.front .slideshow {
  height: 273px;
}
.flex-control-nav.flex-control-paging {
  top: 18px;
  margin-left: -215px;
}
body.front #main-wrapper {
  padding-top: 232px;
}
.region-content-top,
body.page-node-69 .region-content-bottom,
body.page-node-72 .region-content-bottom,
body.page-node-98 .region-content-bottom,
body.page-node-2066 .region-content-bottom {
  padding-bottom: 10px;
}
.region-content-top .block-boxes,
body.page-node-69 .region-content-bottom .block-boxes,
body.page-node-72 .region-content-bottom .block-boxes,
body.page-node-98 .region-content-bottom .block-boxes,
body.page-node-2066 .region-content-bottom .block-boxes {
  width: 100%;
  margin-right: 0;
}
.region-content-top .block-boxes h2,
body.page-node-69 .region-content-bottom .block-boxes h2,
body.page-node-72 .region-content-bottom .block-boxes h2,
body.page-node-98 .region-content-bottom .block-boxes h2,
body.page-node-2066 .region-content-bottom .block-boxes h2 {
  padding: 20px 30px 24px;
}
.region-content-top .block-boxes .content,
body.page-node-69 .region-content-bottom .block-boxes .content,
body.page-node-72 .region-content-bottom .block-boxes .content,
body.page-node-98 .region-content-bottom .block-boxes .content,
body.page-node-2066 .region-content-bottom .block-boxes .content {
  padding: 19px 30px 2px;
}
.block-boxes .content img {
  width: 68px;
}
.box.subtitle {
  font-size: 22px;
}
#block-views-news-block img {
  width: 76px;
}
#block-views-news-block .views-field-title {
  width: 100%;
  margin-right: 0;
}
#block-views-webinars-block {
  width: 430px;
  margin-right: 0;
}
.view.view-webinars .views-field-field-webinar-description {
  width: 358px;
}
#block-views-testimonials-block {
  width: 398px;
  padding: 16px;
}
#block-views-testimonials-block .content {
  padding-left: 50px;
  background-size: 10%;
}
/*Frontpage END*/

/*About us BEGIN*/
.view-customers .views-row {
  width: 49%;
}
.view-case-studies .views-field-field-case-image {
  width: 100%;
  margin-right: 0;
}
.view-case-studies .views-field-title, 
.view-case-studies .views-field-field-case-description, 
.view-case-studies .views-field-view-node {
  width: 100%;
  float: none;
  margin-bottom: 0;
}
#node-19 img {
  float: none;
  clear: both;
  width: 100%;
  margin-bottom: 20px;
}
#node-19 .content-left {
  margin-left: 0;
}
#block-views-awards-block {
  display: none;
}
#block-views-history-block {
  width: 100%;
}
#block-views-mnagement-block {
  display: none;
}
#block-views-mnagement-block-1 {
  display: block;
}
#block-views-mnagement-block-1 .views-slideshow-cycle-main-frame-row {
  width: 100%!important;
}
#block-views-mnagement-block-1 .views-row {
  width: 48%;
  margin-right: 4%;
}
#block-views-mnagement-block-1 .views-row img {
  width: 100%;
  height: auto;
}
#block-views-mnagement-block-1 .views-row-1 {
  margin-right: 0;
}
#block-views-mnagement-block-1 .views-field-title {
  width: 190px;
  background: #fff url(../images/tr_arrow.png) no-repeat 190px 45px;
}
/*About us END*/

/*Engage BEGIN*/
.page-node-90 .region-content-top {
  display: none;
}
#node-90 .field-name-body h1.title, 
#node-164 .field-name-body h1.title, 
#node-165 .field-name-body h1.title {
  font-size: 26px;
  line-height: 26px;
  padding-left: 97px;
}
#node-90 .field-name-body p {
  display: none;
}
#node-90 {
  margin-bottom: 0;
  padding-bottom: 0;
}
#block-views-case-studies-block-1, 
#block-views-case-studies-block-2, 
#block-views-case-studies-block-3 {
  width: 100%;
  margin-right: 0;
}
#block-views-case-studies-block-1 .content, 
#block-views-case-studies-block-2 .content, 
#block-views-case-studies-block-3 .content {
  padding: 20px 30px 60px 20px;
}
#block-views-videos-block-2 .mejs-shim,
#block-views-videos-block-2 .mejs-container,
#block-views-videos-block-2 .mejs-overlay,
#block-views-videos-block-2 .views-row,
#block-views-videos-block-2 .me-plugin {
  width: 100%!important;
}
.region-content .view-case-studies .views-field-title, 
.region-content .view-case-studies .views-field-field-case-description, 
.region-content .view-case-studies .views-field-view-node {
  width: auto;
  float: none;
}
/*Engage END*/

/*Events BEGIN*/
.page-events #main-wrapper {
  padding-top: 10px;
}
.page-events #content h1.title {
  margin-bottom: 15px;
}
.page-events .ui-tabs .ui-tabs-panel {
  padding: 20px 0;
}
.view-events .views-field-nothing-1 {
  padding: 35px 30px;
}
.view-events .views-field-field-events-description {
  float: left;
  clear: left;
}
.view-events .views-field-field-events-content {
  margin-left: 0;
  float: none;
}
.view-events .views-field-field-events-date {
  margin-right: 30px;
  margin-bottom: 22px;
}
.view-events .views-field-field-events-day {
  font-size: 23px;
  line-height: 23px;
}
.view-events .views-field-field-events-month {
  font-size: 15px;
  text-transform: uppercase;
  color: #9c9a9b;
  font-weight: normal;
  line-height: 15px;
}
.view-events .views-field-field-events-title span {
  font-weight: normal;
  font-size: 13px;
}
.view-events .views-field-field-events-title {
  line-height: 18px;
}
.view-events .views-row {
  margin-bottom: 20px;
}
.view-events .ui-tabs .ui-tabs-nav {
  text-align: right;
  padding-top: 8px;
}
.view-events .ui-tabs .ui-tabs-nav li {
  background: none;
  border: 0;
  margin-bottom: 0px;
  padding-bottom: 1px;
  display: inline-block;
  float: none;
  *display: inline;
  *zoom: 1;
}
.page-events .ui-tabs .ui-tabs-nav li a {
  padding: 7px 13px;
}
.page-events #content h1.title {
  font-size: 30px;
}
/*Events END*/

/*Media coverage BEGIN*/
.page-media-coverage #main-wrapper {
  padding-top: 10px;
}
.page-media-coverage .ui-tabs .ui-tabs-panel {
  padding: 20px 0;
}
.page-media-coverage .ui-tabs .ui-tabs-nav li a {
  padding: 7px 13px;
}
.page-media-coverage #content h1.title {
  font-size: 30px;
  margin-bottom: 15px;
}
.view-media-coverage .views-row {
  width: 100%;
  margin-right: 0;
}
.view-media-coverage {
  margin-right: 0;
}
.view-media-coverage .ui-tabs .ui-tabs-nav {
  text-align: right;
  padding-top: 8px;
  margin-right: 0;
}
.view-media-coverage .ui-tabs .ui-tabs-nav li {
  background: none;
  border: 0;
  margin-bottom: 0px;
  padding-bottom: 1px;
  display: inline-block;
  float: none;
  *display: inline;
  *zoom: 1;
}
.view-media-coverage .ui-tabs .ui-tabs-nav li a {
  padding: 6px 14px;
}
.page-media-coverage h1 {
  padding-top: 8px;
}
.view-media-coverage .ui-tabs .ui-tabs-panel {
  padding: 15px 0;
}
/*Media coverage END*/

/*Partners BEGIN*/
#main-wrapper .block-metasonic-map {
  display: none;
}
.view-partners .vertical-tabs {
  width: 100%;
  margin: 0;
}
.view-partners .vertical-tabs ul.vertical-tabs-list {
  width: 100%;
  clear: both;
  margin: 0 0 20px 0;
}
.view-partners .views-field-field-partner-logo {
  float: none;
  margin-bottom: 20px;
  width: 148px;
}
.view-partners .views-field-title,
.view-partners .views-field-field-partner-country,
.view-partners .views-field-field-partner-description,
.view-partners .views-field-field-partner-website {
  margin-left: 0;
}
.view-partners .vertical-tabs fieldset.vertical-tabs-pane {
  padding: 0;
}
.view-partners .vertical-tabs ul.vertical-tabs-list li a {
  padding-left: 0;
}
/*Partners END*/

/*Products services BEGIN*/
.page-node-86 #content {
  width: 100%;
  float: none;
}
#block-boxes-support img, 
#block-boxes-consulting img, 
#block-boxes-marketplace img {
  width: 104px;
}
#block-boxes-support p, 
#block-boxes-consulting p, 
#block-boxes-marketplace p {
  margin-left: 124px;
}
#block-boxes-support h2, #block-boxes-consulting h2, #block-boxes-marketplace h2 {
  left: 124px;
}
/*Products services END*/

/*Resources BEGIN*/
body.page-resources .views-field-field-videos-video {
  margin-right: 0;
  float: none;
}
body.page-resources .view-videos .mejs-shim,
body.page-resources .view-videos .mejs-container,
body.page-resources .view-videos .mejs-overlay,
body.page-resources .view-videos .views-row,
body.page-resources .view-videos .me-plugin {
  width: 100%!important;
}
/*Resources END*/

/*Videos BEGIN*/
body.page-videos h1 {
  padding-top: 12px;
}
body.page-videos .view-filters {
  margin-right: 0;
}
body.page-videos .views-exposed-widgets a {
  padding: 6px 12px;
}
body.page-videos .view-videos {
  margin-right: 0;
}
body.page-videos .view-videos .views-row {
  width: 100%;
  margin-right: 0;
}
body.page-videos .view-videos .mejs-shim,
body.page-videos .view-videos .mejs-container,
body.page-videos .view-videos .mejs-overlay,
body.page-videos .view-videos .me-plugin {
  width: 100%!important;
}
/*Videos END*/

/*What we solve BEGIN*/
#node-85 img {
  width: 100%;
  float: none;
  margin-bottom: 15px;
}
#node-85 p, 
#node-85 h2 {
  margin-left: 0;
}
/*What we solve END*/

/* Product Feature BEGIN */
.node-type-product-feature article.node-product-feature.node-full div.field-name-field-feature-image img {
  float:none;
  padding: 0 0 20px 0;
}
/* Product Feature END */

/* Feature Release Lists BEGIN */
.page-node-2616 section.metasonic_add-info-box,
.page-node-2621 section.metasonic_add-info-box,
.page-node-2781 section.metasonic_add-info-box,
.page-node-2741 section.metasonic_add-info-box {
  float: left;
}
section#block-boxes-feature-release-benefits {
  width: 430px;
}

#block-views-feature-release-list-block .views-row .feature-details-wrapper,
#block-views-feature-release-list-block .views-row img {
  width: 430px !important;
}

#block-views-feature-release-list-block .views-row .feature-details-wrapper,
#block-views-feature-release-list-block .views-row.views-row-even .views-field-field-feature-image {
  float: none !important;
}
/* Feature Release Lists END */

/* Webinar BEGIN */
body#body.node-type-webinar div.video-js.vjs-default-skin {
  width: 430px !important;
  height: 242px !important;
}
/* Webinar END */

/* Sliding EU Policy Popup BEGIN */
#sliding-popup.sliding-popup-top {
  height: 128px !important;
}
#sliding-popup .popup-content {
  max-width: 430px;
}
#sliding-popup .popup-content #popup-text,
#sliding-popup .popup-content #popup-buttons {
  max-width: 100%;
}
#sliding-popup .popup-content #popup-buttons {
  float: left;
  margin: 5px 0;
}
#sliding-popup .popup-content #popup-buttons button {
  margin-top: 0.3em;
}
/* Sliding EU Policy Popup END */